#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.2
visibility:           public
id:                   yesod-1.6.1.2-HGtR47RQddWHdTXO2WtHXz
key:                  yesod-1.6.1.2-HGtR47RQddWHdTXO2WtHXz
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  b00480fb0517566e93174aa36dd2b2fb
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-1.6.1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-1.6.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-1.6.1.2
hs-libraries:         HSyesod-1.6.1.2-HGtR47RQddWHdTXO2WtHXz
depends:
    aeson-1.5.6.0-HjRPlMbeXBZ4yuplu15455 base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.1-APoT7S8i9fNAuDbLjFbyiG
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC directory-1.3.6.1
    fast-logger-3.0.5-8WE077AyZaB4w4u1167Moe
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    monad-logger-0.3.36-9CK6KQsoQ7i19skL6vZYkj
    shakespeare-2.0.25-21thkD9QvjCJxHShJ5tggl
    streaming-commons-0.2.2.1-7LA9GKNqrot91040oTVDDS
    template-haskell-2.17.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.14.0-Wie4T3gD5k18ShmuaDNll
    wai-3.2.3-3b05xVWcdqf1yAlmx9fZeh
    wai-extra-3.1.6-GZXuSVyjb4K4g4JQTLaihE
    wai-logger-2.3.6-6S8dmyQ1fTF7z9Ft61rpOn
    warp-3.3.17-AuxJD44QLKNFyRfxDGvDiV
    yaml-0.11.6.0-ImdFadG54Jo1M1hipg9TpN
    yesod-core-1.6.21.0-EKArOEgOz0D60IbcR0fbMT
    yesod-form-1.7.0-JScuULk5SJpL5Ok8ugE7qb
    yesod-persistent-1.6.0.7-9BUXYRvz8aR8bTznnMColy

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

